-- Deploy gaia:api_2015_12_09_update_api_notification to mysql

BEGIN;

ALTER TABLE `api_notification`
CHANGE COLUMN `title` `title` VARCHAR(100) NOT NULL,
CHANGE COLUMN `url` `url` VARCHAR(100) NOT NULL;
-- XXX Add DDLs here.

COMMIT;
